Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1801523 - waybar-0.9.1 is available
Summary: waybar-0.9.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: waybar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aleksei Bavshin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-11 04:50 UTC by Upstream Release Monitoring
Modified: 2020-03-16 15:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-11 07:40:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-11 04:50:56 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.9.0-1.fc32
URL: https://github.com/Alexays/Waybar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21287/

Comment 1 Fedora Update System 2020-03-07 11:07:31 UTC
FEDORA-MODULAR-2020-47be637f62 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-47be637f62

Comment 2 Fedora Update System 2020-03-07 11:07:32 UTC
FEDORA-MODULAR-2020-2eda603069 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-2eda603069

Comment 3 Fedora Update System 2020-03-07 11:07:33 UTC
FEDORA-MODULAR-2020-5800dc7b68 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-5800dc7b68

Comment 4 Fedora Update System 2020-03-07 16:48:34 UTC
sway-rolling-3220200307092146.43bbeeef has been pushed to the Fedora 32 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-2eda603069

Comment 5 Fedora Update System 2020-03-08 01:53:30 UTC
sway-rolling-3020200214225351.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-47be637f62

Comment 6 Fedora Update System 2020-03-08 02:00:40 UTC
sway-rolling-3120200307092146.f636be4b has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-5800dc7b68

Comment 7 Fedora Update System 2020-03-15 14:18:54 UTC
sway-rolling-3120200307092146.f636be4b has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-03-15 14:31:34 UTC
sway-rolling-3020200214225351.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-03-16 15:17:06 UTC
sway-rolling-3220200307092146.43bbeeef has been pushed to the Fedora 32 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.